トップ > お知らせ > 【対応完了】9/24発表のLinuxで利用されているbashの脆弱性に関する対応

【対応完了】9/24発表のLinuxで利用されているbashの脆弱性に関する対応

9/24に発表がありました、Linuxで利用されているbashに関する脆弱性に関して、サーバのbashのバージョンアップによる対応が完了いたしました。(9/25 15:00)

(追記)
CVE-2014-6271の対応は9/25 15:00完了
CVE-2014-7169の対応は9/25 21:00完了

「bash」シェルに重大な脆弱性、主要Linuxでパッチが公開
http://www.itmedia.co.jp/enterprise/articles/1409/25/news042.html

ただし、まだ、対応が必要な可能性があるという情報もあるため、引き続き確認作業を行ないます。

 UNIX系のソフト「bash」に重大バグ、システム乗っ取りも
http://jp.reuters.com/article/marketsNews/idJPL3N0RQ03320140925

 
ページの先頭へ